




h2 {
	-moz-border-radius-topright: 8px; 
	-webkit-border-top-right-radius: 8px; 
	box-shadow: 10px 10px 5px #888;
	}

	

        
h3  , dl dd dl dt  {
	box-shadow: 0px 1px 4px #818181;
	-webkit-box-shadow: 0px 1px 4px #818181;
	-moz-box-shadow: 0px 1px 4px #818181;
	}
	


/* arrangement des cadres */

div#limites
{
	-moz-border-radius: 8px; 
	-moz-border-radius-topright: 0px; 
	-webkit-border-radius: 8px; 
	-webkit-border-top-right-radius: 2px; 
	/*box-shadow: 10px 10px 5px #444;
	padding: 2px 2px 2px 2px;*/
	
	/*box-shadow: 0px 1px 8px #777;
	-webkit-box-shadow: 0px 1px 8px #777;
	-moz-box-shadow: 0px 1px 4px #777;*/
	
}

#texte {
	-moz-border-radius: 8px; 
	-moz-border-radius-topright: 0px; 
	-webkit-border-radius: 8px;
	-webkit-border-top-right-radius: 2px;  
	box-shadow: 0px 1px 7px #333;
	-webkit-box-shadow: 0px 1px 7px #333;
	-moz-box-shadow: 0px 1px 7px #333;
}


.colonnes {
    /*-moz-column-width: 13em; -webkit-column-width: 13em; -moz-column-gap: 1em; -webkit-column-gap: 1em;*/
-moz-column-count: 2; -moz-column-gap: 1em; -moz-column-rule: 1px solid black; -webkit-column-count: 2; -webkit-column-gap: 1em; -webkit-column-rule: 1px solid black;
}


#banniere img{
	box-shadow: -2px 2px 2px #333;
	-webkit-box-shadow: 0px 1px 3px #888;
	-moz-box-shadow: 0px 1px 7px #333;
}

#menu {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 15px;
	
	box-shadow: 0px 1px 2px #818181;
	-webkit-box-shadow: 0px 1px 2px #818181;
	-moz-box-shadow: 0px 1px 2px #818181;
}

